Subject: [bug#32532] [PATCH] Add emacs-build-farm

From: [email-masked] (Ludovic Courtès)
Date: Mon, 27 Aug 2018 23:14:37 +0200

Alex Kost <[email-masked]> skribis:

> Ludovic Courtès (2018-08-27 13:52 +0200) wrote:

[...]

>> Regarding the code, I’m interested in adding new features to (guix ci),
>> the client module for Cuirass/Hydra.  Just mentioning it in case it’s
>> something that would make sense to share with emacs-build-farm.
>
> Sorry, I don't understand what you mean.  emacs-build-farm is a pure
> elisp package, it can't share any guile code with (guix ci), or did you
> mean something else?

I know it’s pure elisp, which is why I wrote “in case it’s something
that would make sense.”  That is, if you think we could share that
Scheme code, we can do it (but emacs-build-farm would have to use
Geiser); if you don’t want to, that’s also fine.  I hope it’s clearer
now.

Ludo’.